- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::DynLib Member List

This is the complete list of members for Ogre::DynLib, including all inherited members.

DynLib(const String &name) | Ogre::DynLib |
dynlibError(void) | Ogre::DynLib | `[protected]`
getName(void) const | Ogre::DynLib |
getSymbol(const String &strName) const | Ogre::DynLib |
load() | Ogre::DynLib |
m_hInst | Ogre::DynLib | `[protected]`
mName | Ogre::DynLib | `[protected]`
unload() | Ogre::DynLib |
~DynLib() | Ogre::DynLib |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:49:32 2008